[icf-dev] POSSE Dynamics will rather not upgrade :-( - Forum - OpenEdge Development - Progress Community

[icf-dev] POSSE Dynamics will rather not upgrade :-(

 Forum

[icf-dev] POSSE Dynamics will rather not upgrade :-(

  • Dear all:

    I try to upgrade from v1.1. to v2. While DCU is running in "Migrating data to 020008 schema" phase I get several mysterious error messages in a message box, all like "Class: DataField, Attribute: y" then several empty lines and "<". Next message is "ryc_attribute_value already exists with Pbject Type Obj 0Smart Object Obj 0 Object Instance Obj 0 Attribute Label "" Container Smart Object Obj 0."

    This messages don't tell me anything, though. I would like to ask - do they mean anything serious? If so, what is it? Can they be related to upgrade failure?

    Last, but not least: I have an "empty" wersion of POSSE Dynamics v2 running (seems OK). Can I export repository from my v.1.1 installation, which is working fine and load data to my "empty" v2 installation, which is also working OK? Or this is not a good way, and only standard upgrade procedure can do the job right?

    Thanks for any help or comments.

    Regards,

    Andrzej Olszewski

  • We are aware of several issues with the repository upgrade from V1.1 to V2

    that we are busy working on at the moment.

    As soon as we feel that these issues have been resolved (later this week) we

    will send out an e-mail notifying you of this.

    regards,

    Bruce

    Bruce S Gruenbaum, Principal Software Engineer

    the Progress Company

    http://www.progress.com

    bgruenba@progress.com

    -Original Message-

    From: Andrzej Olszewski

    Sent: Monday, September 23, 2002 9:12 AM

    To: dev@icf.possenet.org

    Subject: POSSE Dynamics will rather not upgrade

    Dear all:

    I try to upgrade from v1.1. to v2. While DCU is running in "Migrating data

    to 020008 schema" phase I get several mysterious error messages in a message

    box, all like "Class: DataField, Attribute: y" then several empty lines and

    "<". Next message is "ryc_attribute_value already exists with

    Pbject Type Obj 0Smart Object Obj 0 Object Instance Obj 0 Attribute Label ""

    Container Smart Object Obj 0."

    This messages don't tell me anything, though. I would like to ask - do

    they mean anything serious? If so, what is it? Can they be related to

    upgrade failure?

    Last, but not least: I have an "empty" wersion of POSSE Dynamics v2

    running (seems OK). Can I export repository from my v.1.1 installation,

    which is working fine and load data to my "empty" v2 installation, which is

    also working OK? Or this is not a good way, and only standard upgrade

    procedure can do the job right?

    Thanks for any help or comments.

    Regards,

    Andrzej Olszewski